table.tabtable-rs_jwklkh01  { border-width: 1px;
border-color: #000000;
border-style: solid; } 
table.tabtable-rs_jwklkh01 tr  { border: none; } 
table.tabtable-rs_jwklkh01  { 
border-collapse:collapse;width:100%;background-color: transparent;}
table.tabtable-rs_jwklkh01 tr.tabrow td.tabcol  { 
text-align: center;font-style: normal;font-weight: normal;color: #d8d8d8;padding: 5px;background-color: transparent;border-width: 1px;
border-color: #000000;
border-style: solid;}
table.tabtable-rs_jwklkh01 tr:nth-child(even) td.tabcol, table.tabtable-rs_jwklkh01 tr:nth-child(even) td  { 
font-style: normal;font-weight: normal;background-color:#7f7f7f;}
table.tabtable-rs_jwklkh01 tr.tabrow:hover td.tabcol, table.tabtable-rs_jwklkh01 tr.tabrow:hover td  { 
font-style: normal;font-weight: normal;background-color:#953734;}
table.tabtable-rs_jwklkh01 tr.tr_ht1 td.tabcol, table.tabtable-rs_jwklkh01 tr.tr_ht1:hover td.tabcol, table.tabtable-rs_jwklkh01 tr.tr_ht1 td.tabcol:hover  { 
font-style: normal;font-weight: normal;color: #ffffff;background-color: transparent;}
